wtk.cldc.version = 1.1
wtk.midp.version = 2.0

device.screen.height = 320
device.screen.width = 240
# ref device specific library
device.lib=${path.minime}/lib/Nok-S40-3rdEd-FP2-classes.zip;${wtk.home}/lib/wma20.jar

# device key definition
device.platform=PLATFORM_NOKIA
device.key.KEY_UNDEFINED = 0
device.key.KEY_UP = -1
device.key.KEY_LEFT = -3
device.key.KEY_RIGHT = -4
device.key.KEY_DOWN = -2
device.key.KEY_FIRE = -5
device.key.KEY_SOFT_LEFT = -6
device.key.KEY_SOFT_RIGHT = -7
device.key.KEY_PHONE_ON = -10
device.key.KEY_PHONE_OFF = -11
device.key.KEY_CLEAR = -8
device.key.KEY_VOLUME_UP = KEY_UNDEFINED
device.key.KEY_VOLUME_DOWN = KEY_UNDEFINED
device.key.KEY_ENTER = KEY_FIRE
device.softKey.KEY_LEFT=-6
device.softKey.KEY_RIGHT=-7
device.softKey.KEY_CLEAR=-8
